libnvme(2)

NAME
enum nvme_id_ctrl_fuses - This field indicates the fused operations that the controller supports.

SYNOPSIS
enum nvme_id_ctrl_fuses {
NVME_CTRL_FUSES_COMPARE_AND_WRITE

};

Constants

NVME_CTRL_FUSES_COMPARE_AND_WRITE
    If set, then the controller supports the Compare and Write fused operation.